/* Localized versions of task strings */

taskString = "レポート作成ポリシーを設定";
taskDescription = "レポート作成ポリシーを設定";
longTaskDescription = "レポートに使用されるデータに適用するクライアントの再構築とアップロードのポリシーを設定します。";
actionString = "設定";
noReportSelected = "レポートの種類を少なくとも 1 つ選択する必要があります。";
noDaySelected = "曜日を少なくとも 1 つ選択する必要があります。";
// Task progress
kSetDOCPolicyRequesting = "データの再構築とアップロードのポリシーを設定中";
// Client progress
kSetDOCPolicyClientSetting = "ポリシーの設定中";
// Client final state
kSetDOCPolicyClientDelayed = "使用できるときに設定";
